## python-sh 1.09

=== debian/changelog ===
python-sh (1.09-1) unstable; urgency=medium

  * Initial release (Closes: #699123).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 31 Jul 2014 19:26:58 -0400
