=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/sh/ \
    sh-(\d.*).tar.gz
