## python-sh 1.11

=== debian/changelog ===
python-sh (1.11-1) unstable; urgency=medium

  * Update to 1.11 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 02 May 2015 23:06:10 +0000
