=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-setuptools,
  python3-all (>= 3.1~),
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/amoffat/sh/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-sh/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-sh/trunk/
