## python-sh 1.12.14

=== debian/changelog ===
python-sh (1.12.14-1.1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * Non-maintainer upload
  * New upstream version 1.12.14 (Closes: #907370)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 04 Sep 2018 09:04:49 -0400
