=== debian/control ===
--- 
+++ 
@@ -12,10 +12,8 @@
  python3-setuptools
 Standards-Version: 3.9.6
 Homepage: https://github.com/amoffat/sh/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-sh/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-sh/trunk/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.1
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-sh.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sh
 
 Package: python-sh
 Architecture: all
