=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/amoffat/sh/tags .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
