## python-sh 1.14.2

=== debian/changelog ===
python-sh (1.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Gordon Ball ]
  * Fix d/watch match pattern
  * New upstream version 1.14.2

 -- Gordon Ball <gordon@chronitis.net>  Sat, 09 Oct 2021 22:11:12 +0000
