=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tianon Gravi <admwiggin@gmail.com>,
  Paul Tagliamonte <paultag@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.1~),
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/amoffat/sh/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sh.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sh
