=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sh

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_installchangelogs:
	# TODO see https://github.com/amoffat/sh/pull/192
	dh_installchangelogs # CHANGELOG.md
