## python-sh 2.0.7

=== debian/changelog ===
python-sh (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.7
  * Remove old ref to Python 2.6+
  * Use dh-sequence-python3

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Sep 2024 23:55:12 +0200
