=== debian/control ===
Source: python-sh
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tianon Gravi <admwiggin@gmail.com>,
 Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python-is-python3,
 python3-all,
 python3-poetry-core,
 python3-pytest,
Standards-Version: 4.6.2
Homepage: https://github.com/amoffat/sh/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sh.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sh
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sh
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 subprocess interface
 sh (previously pbs) is a full-fledged subprocess replacement
 that allows you to call any program as if it were a function:
 .
   from sh import ifconfig
   print ifconfig("eth0")
 .
 sh is not a collection of system commands implemented in Python.
