## python-sh 2.2.1

=== debian/changelog ===
python-sh (2.2.1-1) unstable; urgency=medium

  [ Tianon Gravi ]
  * Update email address in Uploaders
  * Update description for Python 3 (Closes: #1082503)
  * Remove unused debian/Dockerfile

  [ Sam Hartman ]
  * New upstream version
  * Update to standards version 4.7.0, no change

 -- Sam Hartman <hartmans@debian.org>  Thu, 30 Jan 2025 10:17:42 -0700
