=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Tianon Gravi <admwiggin@gmail.com>,
- Paul Tagliamonte <paultag@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+ Paul Tagliamonte <paultag@debian.org>,
+ Sam Hartman <hartmans@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
@@ -11,7 +12,7 @@
  python3-all,
  python3-poetry-core,
  python3-pytest,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/amoffat/sh/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sh.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sh
@@ -26,6 +27,6 @@
  that allows you to call any program as if it were a function:
  .
    from sh import ifconfig
-   print ifconfig("eth0")
+   print(ifconfig("eth0"))
  .
  sh is not a collection of system commands implemented in Python.
