=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sh
export PYBUILD_TEST_ARGS=tests/sh_test.py -k 'not test_environment'

%:
	dh $@ --buildsystem pybuild
